Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour
Description

See http://ccat.sas.upenn.edu/gopher/text/religion/biblical/lxxmorph/ for the LXX

Associated revisions

Revision 382 - 03/05/2013 06:39 PM - Luke Murphey

Added ability to import Unbound Bible texts. Closes #530.

Revision 382 - 03/05/2013 06:39 PM - Luke Murphey

Added ability to import Unbound Bible texts. Closes #530.

Revision 372 - 03/05/2013 06:39 PM - Luke Murphey

Added ability to import Unbound Bible texts. Closes #530.

History

#1 - 03/04/2013 05:59 AM - Luke Murphey

Here is an example of the MLXX format.

Gen 1:1

E)N                      P          E)N

A)RXH=|                  N1  DSF    A)RXH/

E)POI/HSEN               VAI AAI3S  POIE/W

O(                       RA  NSM    O(

QEO\S                    N2  NSM    QEO/S

TO\N                     RA  ASM    O(

OU)RANO\N                N2  ASM    OU)RANO/S

KAI\                     C          KAI/

TH\N                     RA  ASF    O(

GH=N                     N1  ASF    GH=

Gen 1:2

H(                       RA  NSF    O(

DE\                      X          DE/

GH=                      N1  NSF    GH=

H)=N                     V9  IAI3S  EI)MI/

A)O/RATOS                A1B NSM    A)O/RATOS

KAI\                     C          KAI/

A)KATASKEU/ASTOS         A1B NSM    A)KATASKEU/ASTOS

KAI\                     C          KAI/

SKO/TOS                  N3E NSN    SKO/TOS

E)PA/NW                  P          E)PA/NW

TH=S                     RA  GSF    O(

A)BU/SSOU                N2  GSF    A)/BUSSOS

KAI\                     C          KAI/

PNEU=MA                  N3M NSN    PNEU=MA

QEOU=                    N2  GSM    QEO/S

E)PEFE/RETO              V1I IMI3S  FE/RW            E)PI

E)PA/NW                  P          E)PA/NW

TOU=                     RA  GSN    O(

U(/DATOS                 N3T GSN    U(/DWR
See http://ccat.sas.upenn.edu/gopher/text/religion/biblical/lxxmorph/*Morph-Coding

#2 - 03/04/2013 06:35 AM - Luke Murphey

Change of plans, I think I am going to use the LXX from Ubound Bible instead: 

http://unbound.biola.edu/index.cfm?method=downloads.showDownloadMain

#3 - 03/04/2013 07:32 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 10

#4 - 03/05/2013 07:30 AM - Luke Murphey

- % Done changed from 10 to 90

#5 - 03/05/2013 08:10 AM - Luke Murphey

The import is successful but navigating the LXX is messed up somehow. Will need to investigate.

#6 - 03/05/2013 06:39 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 90 to 100

Applied in changeset r382.

Powered by TCPDF (www.tcpdf.org)

05/03/2024 2/2

http://ccat.sas.upenn.edu/gopher/text/religion/biblical/lxxmorph/*Morph-Coding
http://unbound.biola.edu/index.cfm?method=downloads.showDownloadMain
https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/382
http://www.tcpdf.org

